Is Grub bootloader compatible met Windows Vista?

Ik had namelijk Windows xp en Windows Vista x64 al geïnstalleerd. De bootloader van Vista was al actief. Nu wilde ik Debian ernaast installeren. Is het mogelijk om via een live cd de Grub-bootloader te verwijderen en de Vista bootloader te gebruiken?

Weet jij het antwoord?

/2500

Het beste antwoord

dat durf ik niet te zeggen ik heb alleen ervaring met een xp knoppix dual boot. lees even dit artikel door(zie bron) ik lees wel op wat fora's dat er een grub error 17 kan optreden maar dat dat verholpen kan worden met het herinstalleren van de linux distro

Bronnen:
http://en.wikipedia.org/wiki/GNU_GRUB
http://www.pronetworks.org/forums/how-to-d...

Gebruik Vmware en je bent overal vanaf...

Stel zelf een vraag

Ben je op zoek naar het antwoord die ene vraag die je misschien al tijden achtervolgt?

/100